Make WordPress Core


Ignore:
Timestamp:
12/17/2020 03:08:06 PM (14 months ago)
Author:
desrosj
Message:

Twenty Twenty-One: Correct @since inline documentation tags.

Previously, 1.0.0 was used for the version. This is inconsistent with the versioning used in the other default themes, which use use X.X and not X.X.X.

This change corrects all 1.0.0 occurrences to 1.0, and adds the additional context of Twenty Twenty-One to avoid confusion with WordPress 1.0.

Props SergeyBiryukov, poena.
Merges [49826] to the 5.6 branch.
Fixes #51958.

Location:
branches/5.6
Files:
2 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.